package com.zd.system.api.face;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import org.springframework.validation.annotation.Validated;

import javax.validation.constraints.NotNull;

/**
 * @Author: zhoupan
 * @Date: 2021/10/12/17:54
 * @Description:
 */
@ApiModel("人脸对比提交参数")
public class FaceCompare {
    @ApiModelProperty("userId")
    private Long userId;


    @ApiModelProperty("特征码")
    private byte[] data;


    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }

    public byte[] getData() {
        return data;
    }

    public void setData(byte[] data) {
        this.data = data;
    }
}
